NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
"Sorry, the product is not authorized"


Joined: 15 Aug 2006
Posts: 21
Reply with quote
Message „Sorry, the product is not authorized for use on this machine“ appears when I open Nusphere using command "Open with PhpEd" on any PHP file.
View user's profileFind all posts by dgxSend private messageVisit poster's website
Site Admin

Joined: 13 Jul 2003
Posts: 7904
Reply with quote
this is not a bug, and if it was a bug, you'd post it to support, right?

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
Guru master

Joined: 24 Jul 2009
Posts: 733
Reply with quote
For me on Windows Vista x64, if PhpED 6029 is not already running it starts up fine but does not open the file (I've seen that on other apps as well). If PhpEd is already running, it opens the file fine. I don't see the error that you get, so it's not a general issue.

What's the possibility that the shell command for Open with is accessing a different version of PhpED on your computer, which no longer has an active license? You might need to play around with file types (method depends on version of Windows) or have a look in the registry to find out exactly what application is being accessed.

Maybe do a full uninstall of PhpED, ensure the Open with is gone, then do a re-install?

You don't mention your version of Windows or PhpED. I recommend reporting an issue to NuSphere support and including that information. http://shop.nusphere.com/customer/support.php
View user's profileFind all posts by plugnplaySend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7904
Reply with quote
@plugnplay -- this all is quite misleading.
The "not authorized" means it. He's trying to run PhpED installed for a different user account.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 24 Jun 2011
Posts: 4
Reply with quote
People hi,

I have exactly the same problem for the first time today with PHPEd 6.0.0.6030
Yesterday, everything was running perfectly so what could i have done to get that message ?
I haven't created a new account or changed something related to the user's accounts. So what ?

I wonder if i must open an issue ticket.
View user's profileFind all posts by xysyoSend private message


Joined: 24 Jun 2011
Posts: 4
Reply with quote
Hi again,

I've reinstalled PHPEd (6030) upon the last version (6030) and after providing my registration number, the ide has restarted without any message.
Weird, isn't it ? Smile
View user's profileFind all posts by xysyoSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7904
Reply with quote
It means that you installed for one user account and trying to work under another. It won't do.
Please use "Run As Administrator" in the Windows Explorer popup to start the installer while logged in as original (target) user who will use the product.

Also this error may come if you transferred the installed copy onto another machine. It won't do either. You have to install each copy separately and enter serial number puchased for corresponding user.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
Site Admin

Joined: 13 Jul 2003
Posts: 7904
Reply with quote
I'm very sorry. We've got a problem here.
If you installed 6031, please uninstall it and update to 6032.
Settings can be kept.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 23 Sep 2010
Posts: 3
Reply with quote
I'm having the same error after upgraded to 6.1.
I reinstalled but now I get the following message:
Sorry. The product installation is broken. Error: -8. Pleas contact NuSphere Support.

When I close the message, the application closes, without giving a chance to enter my Serial Number.

What can I do?
View user's profileFind all posts by KVronSend private message


Joined: 08 Apr 2011
Posts: 5
Reply with quote
Same Error Here!

We tried uninstalling and reinstalling. But now we are getting another error:

Sorry, the product installation is broken. Error: -8

HELP!
View user's profileFind all posts by xojinsSend private message


Joined: 08 Apr 2011
Posts: 5
Reply with quote
after uninstalling 6.1 and going back to 6.0, it did not prompt me to enter my license key. the old license is was still there.

Could that be the problem? How do you remove the old license key before you install 6.1?
View user's profileFind all posts by xojinsSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7904
Reply with quote
Error -8 is specific to build 6107, we rolled it back so you can download 6106.
6108 will be released shortly, meanwhile please submit a report to support and you'll receive instructions.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
"Sorry, the product is not authorized"
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 2  

  
  
 Reply to topic